<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$ankieta->writeGap();
//$ankieta->writeHeader("REKRUT");
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

$s8answers=[];
for ($i=1;$i<=20;$i++) {
    $s10answers[$i]=$ankieta->getValue('S10_'.$i);
}


$answers=array();
$answers[1]='Bavaria';
$answers[2]='Carlsberg 0,0%';
$answers[3]='Desperados 0,0%';
$answers[4]='Heineken 0%';
$answers[5]='Karmi';
$answers[6]='Lech Free 0,0% (jasne pełne)';
$answers[7]='Lech Free 0,0% (smakowe)';
$answers[8]='Łomża Rader 0,0%';
$answers[9]='Łomża 0,0%';
$answers[10]='Miłosław';
$answers[11]='Okocim Radler 0,0%';
$answers[12]='Okocim 0,0%';
$answers[13]='Perła 0,0%';
$answers[14]='Somersby 0,0%';
$answers[15]='Tyskie 0,0%';
$answers[16]='Warka Radler 0,0%';
$answers[17]='Žatecký 0,0%';
$answers[18]='Żywiec 0,0% (niesmakowe)';
$answers[19]='Żywiec 0,0% smakowe (LimonŻ, GrejfruŻ, OranŻ)';
$answers[20]='inne [-OTHER-]';
$ankieta->writeRadio('S11','A które piwo bezalkoholowe kupuje Pan[i|] najczęściej?  ',$answers,true,@clean($data['S11']));

?>

<script type="text/javascript">

    $(document).ready(function() {
        <?
        foreach ($s10answers as $code=>$val) {
            if ($val==0) {
                print '$("#S11_'.$code.'").fancyfields("disable"); ';
            }
        }
        ?>
    });

</script>


